### Enumeration

# Meta SizeChange

#### Declaration

    enum Meta.SizeChange

#### Description

No description available.

#### Members

`META_SIZE_CHANGE_MAXIMIZE`

  No description available.

  - Value: `0`
  - Available since: 14
`META_SIZE_CHANGE_UNMAXIMIZE`

  No description available.

  - Value: `1`
  - Available since: 14
`META_SIZE_CHANGE_FULLSCREEN`

  No description available.

  - Value: `2`
  - Available since: 14
`META_SIZE_CHANGE_UNFULLSCREEN`

  No description available.

  - Value: `3`
  - Available since: 14
`META_SIZE_CHANGE_MONITOR_MOVE`

  No description available.

  - Value: `4`
  - Available since: 14